
QGIS Application - Bug report #39

Raster layers are not reloaded if source changed

2006-04-03 02:29 AM - Radim Blazek

Status: Closed

Priority: Low

Assignee: Brendan Morley -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10098

Description

Raster layers are not automaticaly reloaded if source of 

data (file) changed. This is because call to 

[[QgsRasterLayer]]::update() was commented in [[QgsRasterLayer]]::draw().

http://svn.qgis.org/trac/changeset/3490

Please make it working again, it is importat for 

analytical work with rasters.

Thanks

Radim

History

#1 - 2006-05-11 01:51 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:52625f7e (SVN r5437)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
